PYROS - Evolution #4212

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): **** = (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4211 (Nouveau): ******* (M) 09.1.95 - ARCHIVE — Archiving (external)

* (F) Archive images and scientific data analysis

09/14/2016 11:33 am - Etienne Pallier

Status: Nouveau Start date: 09/14/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/13/2016 11:47 am - Jeremy Barneron

- Subject changed from (F) Archive images and scientific data analysis to * (F) Archive images and scientific data analysis

#2 - 10/14/2016 03:11 pm - Jeremy Barneron

- Estimated time set to 8.00
